#define LEDS 16

void setLeds();

bool leds[LEDS] = {
    
    0,      // 0:   L.START
    0,      // 1:   L.CUE  
    0,      // 2:   BL6.5
    0,      // 3:   BL6.6
    0,      // 4:   BL6.4
    0,      // 5:   BL6.3
    0,      // 6:   BL6.1
    0,      // 7:   BL6.2
    0,      // 8:   BL2.1
    0,      // 9:   BL2.3
    0,      // 10:  BL2.2
    0,      // 11:  BL2.4
    0,      // 12:  BL1.4
    0,      // 13:  BL1.1
    0,      // 14:  BL1.2
    0       // 15:  BL1.3
};


// Map controller number to LED position in LEDs array
// If controller doesn't have LED than map 100 value 
char ctrlToLed[35] = {
    
    // First 10 controllers are just buttons
    100,100,100,100,100,100,100,100,100,100,100,
    
                //  Controller No.
    8,          //  11
    9,          //  12
    11,         //  13
    10,         //  14
    12,         //  15
    15,         //  16
    14,         //  17
    13,         //  18
    100,        //  19
    100,        //  20
    100,        //  21
    100,        //  22
    100,        //  23
    100,        //  24
    100,        //  25
    100,        //  26
    0,          //  27
    1,          //  28
    100,        //  29
    4,          //  30
    7,          //  31
    6,          //  32
    3,          //  33
    2           //  34
};

